
*{
margin:0px;
padding:0px;
}

img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
clear:both;
}

body{
background:#f3f2e6 url(../images/body-bg.gif) top left repeat-x;
font-family:メイリオ;
font-size:16px;
line-height:30px;
color:#444;
}

h1, h2, h3, h4{
line-height:normal;
}
h1{
    text-align: center;
    padding: 10px 0;
    margin: 0;
}

p{ 
font-size:16px; 
line-height:30px; 
color:#444;
padding: 0 0 5px;
margin: 10px 0;
}

a{
color:#444; 
text-decoration:none;
}

a:hover{
color:#b43c1c;
}

#index{
width:916px;
margin:auto;
}


.wrap-index{
color:#323232;
margin-top:30px;
margin-bottom:20px;
}

.mainslider{
width:617px;
}

.wrap-sliderwrap{
background:url(../images/header-bg.jpg) top left no-repeat;
height:318px;
margin-bottom:30px;
}

h2{
font-size:26px;
line-height:1.3;
color:#000;
font-weight:normal;
padding:0;
margin: 0 0 10px;
font-family:Georgia, "Times New Roman", Times, serif;
}

h3{
font-size:20px;
line-height:1.3;
color:#c53d19;
font-weight:bold;
padding:0px 0px 5px 0px;
border-bottom:1px dotted #c53d19;
margin:0 0px 10px 0px;
}

.wrap-boxwrap span{
font-weight:bold;
color:#6f5000;
}



.list_chart{
width:245px;
padding:20px 20px 0;
background:#FFFFFF;
}

.linklist h2{
font-size:22px;
}

.linklist h2 a, .linklist h2 a:hover {color:#181412;}

.linklist span{
font-size:11px;
font-weight:bold;
color:#6f5000
}

.linklist p{
line-height:20px;
color:#000;
padding:15px 0px;
}

.linklist ul{
list-style:none;
margin-bottom: 30px;
}

.linklist li{
color:#6e6726;
font-weight:bold;
background:url(../images/li-dotted-bg.gif) bottom left repeat-x;
padding:7px 0 7px 0;
}

.linklist li a{
text-decoration:none;
color:#000;
background:url(../images/right-li-bullets1.png) left center no-repeat;
padding-left:15px;
font-size:16px;
line-height:18px;
font-weight:normal;
}

.linklist li a:hover{
color:#c53d19;
}

.linklist li a.active{
color:#404e08;
}

.wrap-boxwrap{
line-height:22px;
margin-bottom: 50px;
}


#footer-index{
background:#fca800;
}

.copyright{
width:916px;
margin:auto;
color:#8d8c8c;
}

.copyright p{
color:#000;
padding:15px 0;
margin: 0;
}

.copyright a{
color:#000;
font-weight:bold;
}

.copyright a:hover{
text-decoration:underline;
}

.fl-img{
float:left; 
border:5px solid #fff;
margin-bottom: 10px;
}

.sub-img{
float:left; 
border:5px solid #fff; 
margin:0 0px 20px;
}
.keyword_inner{
	padding: 5px 10px;
	margin-bottom: 30px;
	position: relative;
    text-decoration: none;
    color: #FFF;
    background: #fd9535;
    border-bottom: solid 2px #d27d00;
    border-radius: 3px;
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
}
.keyword_inner:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
.keyword_inner p{
	padding: 0;
	margin: 0;
    color: #FFF;
}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.box_catagory{
	margin-bottom: 40px;
}
.box_catagory .catagoty_l{
	float: left;
	width: 300px;
}
.box_catagory h2{
	color: #333;
	padding: 5px 10px;
	border-top: solid 2px #6cb4e4;
	border-bottom: solid 2px #6cb4e4;
	background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.box_catagory .img{
	float: right;
}
.ct2_content .wrap-boxwrap{
	float: left;
	width: 300px;
}
.ct2_content .wrap-boxwrap:nth-child(2n){
	float: right;
}
#n2{
    margin-top: 60px;
}